Subject: Re: [PATCH v3] net: stmmac: allocate separate page for buffer

From: Furong Xu <[email-masked]>
Date: Thu, 17 Oct 2024 19:42:58 +0800

Hi Suraj,

Thanks for this fix.

I tested your patch on XGMAC 3.20a, all goes well, except a performance
drop of ~10%
Like Jakub Kicinski said in V2, this involves more dma_map() and does add
overhead :-/

I might have a better fix for this, I will send to review and CC it to you.

Thanks.